Bug 167952 - gcl doesn't build on ppc
Summary: gcl doesn't build on ppc
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gcl   
(Show other bugs)
Version: 9
Hardware: powerpc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jerry James
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: bzcl34nup
Keywords: FutureFeature
Depends On:
Blocks: FE-ExcludeArch-ppc64, F-ExcludeArch-ppc64 F-ExcludeArch-ppc
TreeView+ depends on / blocked
 
Reported: 2005-09-09 20:37 UTC by Gérard Milmeister
Modified: 2009-01-21 21:34 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-21 21:33:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gérard Milmeister 2005-09-09 20:37:11 UTC
The patch for i386/x86_64 (for randomized sbrk) doesn't work for ppc.

Comment 1 Christian Iseli 2007-01-19 23:46:48 UTC
FC3 and FC4 have now been EOL'd.

Please check the ticket against a current Fedora release, and either adjust the
release number, or close it if appropriate.

Thanks.

Your friendly BZ janitor :-)

Comment 2 Bug Zapper 2008-04-03 16:19:13 UTC
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 3 Bug Zapper 2008-05-14 02:01:56 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Fedora Update System 2009-01-18 06:08:48 UTC
gcl-2.6.8-0.1.20080902cvs.1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/gcl-2.6.8-0.1.20080902cvs.1.fc9

Comment 5 Fedora Update System 2009-01-18 06:09:00 UTC
gcl-2.6.8-0.1.20080902cvs.1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/gcl-2.6.8-0.1.20080902cvs.1.fc10

Comment 6 Fedora Update System 2009-01-21 21:33:18 UTC
gcl-2.6.8-0.1.20080902cvs.1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2009-01-21 21:34:25 UTC
gcl-2.6.8-0.1.20080902cvs.1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.